<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('prl_emp_allowences', function (Blueprint $table) {
            $table->string('emp_id',100)->default('')->after('Allowance_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('prl_emp_allowences', function (Blueprint $table) {
            //
        });
    }
};
